reset
set terminal postscript enhanced color
set output 'spec.ps'

set samples 2000
set grid
set xlabel "Frequency [Hz]"
set ylabel "signal"
set logscale
set style data lines
set autoscale xy
set xrange [1e1:1e5]
#set yrange[0:12]

plot 'SRS073.DAT' u 1:2 title 'measurement' lc 1 lt 1, 'SRS075.DAT' u 1:2 notitle lc 1 lt 1, 'SRS077.DAT' u 1:2 notitle lc 1 lt 1, 'SRS079.DAT' u 1:2 notitle lc 1 lt 1, 'SRS081.DAT' u 1:2 notitle lc 1 lt 1, 'SRS083.DAT' u 1:2 notitle lc 1 lt 1

system('epstopdf --autorotate=All spec.ps')